.country-container {
    max-width: 900px;
    margin: 0 auto;
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    color: #3366cc;
    font-size: 2rem;
    margin-bottom: 10px;
    text-align: center;
}

.quickfacts {
    background: #f3f5f7;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 15px;
    width: 300px;
  /*  margin: 0px auto; */
    line-height: 1.7;
}

.country-page {
    max-width: 900px;
    margin: 0 auto;
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

.country-page h1 {
    color: #4a78d0;
    text-align: center;
    font-size: 2rem;
    margin-bottom: 10px;
}

.country-intro {
    text-align: center;
    margin-bottom: 25px;
}

.country-top {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
}

.quickfacts h2 {
    margin-top: 0;
    color: #3366cc;
}

.fact-row {
    margin-bottom: 8px;
}

.fact-label {
    font-weight: bold;
}

.country-selector {
    width: 260px;
}

.country-selector {
    width: 240px;
}

.instructions {
    text-align: center;
    color: #666666;
    margin-bottom: 20px;
}

.countrylist {
    width: 260px;
    height: 220px;
    font-size: 16px;
    padding: 5px;
}

/*.countryselect {
    width: 260px;
    height: 34px;
    font-size: 16px;
    padding: 4px;
    box-sizing: border-box;
    appearance: none;
-webkit-appearance: none;
-moz-appearance: none;
}*/

.countryselect {
    width: 260px;
    height: 34px;
    font-size: 16px;
    padding: 4px;
    box-sizing: border-box;
    appearance: auto;
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
}

.country-selector h2 {
    color: #3366cc;
    font-size: 1.0rem;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 15px;
    text-transform: uppercase;
}